<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr  -  dev@php-maximus.fr                     */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_BYTHE","per il modulo");

define("_CHANGE","Modificare");
define("_CHANGEMODNAME","Modificare il nome del modulo");
define("_CUSTOMMODNAME","Nome del modulo scelto :");
define("_CUSTOMTITLE","Titolo scelto");

define("_DEFHOMEMODULE","Modululo per difetto della Home Page");
define("_DEINSTALL","disinstallato");
define("_DEINSTALLMODULE","Disinstallazione di un modulo");
define("_DESTALL","Disinstalla");
define("_DESTALLIMPOSSIBLE","Disinstallazione impossibile");

define("_GROUP","Gruppo");

define("_HOMECONFIG","Configurazione della Home Page");

define("_INHOME","in Home Page");
define("_INSTALL","Installa");

define("_MODULEEDIT","Editare il modulo");
define("_MODULEHOMENOTE","<b>-= ATTENZIONE =-</b><br />Il titolo del modulo in grassetto rappresenta il modulo in Home Page.<br />Se č scelto per default, non puoi disattivarlo o modificarlo !<br />Se elimini la cartella del modulo, in Home Page verrā visualizzato un errore .");
define("_MODULEHOMENOTE2","Con un solo clic puoi installare tutti i moduli elencati qui sotto.<br />Cliccando su '<b>Installa</b>', installerai anche tutte le tabelle SQL legate al modulo selezionato<br /><br />");
define("_MODULEINHOME","Modulo visualizzato nella Home Page :");
define("_MODULESACTIVATION","Maximus installa e disinstalla tutte le tabelle SQL collegate ad ogni modulo se conforme alle norme di Maximus <br />I nuovi moduli copiati nella cartella <i>/modules/</i> saranno automaticamente aggiunti tra i moduli <b>non installati</b>.<br />Ogni nuovo modulo č, all'inizio, in stato <i>Inattivo</i>.<br />Devi fare il refresh della pagina per 'vedere' un modulo aggiunto nella cartella </i>modules</i>.<br />Se desideri cancellare un modulo clicca sul cestino ma fai <b>ATTENZIONE</b>, questa azione eliminerā le <B>tabelle SQL</B> e <B>tutto il loro contenuto</b><br> solo successivamente, se lo vorrai, potrai cancellare il modulo dalla cartella <i>/modules/</i>.<br />In caso di utilizzo di un modulo di PHPNuke e non di Maximus fai riferimento alle istruzioni di installazione del modulo.");
define("_MODULESADDONS","I moduli possono essere installati e disinstallati a volontā");
define("_MODULESINSTALL","Moduli installati");
define("_MODULESNOTINSTALL","Moduli non installati");

define("_PUTINHOME","Metti in Home Page");

define("_STATUS","Stato");
define("_SURETOCHANGEMOD","Sei sicuro di voler modificare la Home Page<br /> e cambiare il modulo");

define("_TABLESDEINSTALL","tabelle SQL disinstallate");

define("_WARNINGDEINSTALLMODULE","ATTENZIONE !!!<BR>Stai per disinstallare un modulo !!!<br />Questa azione cancella anche le tabelle SQL legate allo stesso modulo ...<br />");